Bug 164686 - Show Job Duration
Show Job Duration
Status: CLOSED CURRENTRELEASE
Product: Fedora Infrastructure
Classification: Retired
Component: extras buildsys (Show other bugs)
unspecified
All Linux
medium Severity low
: ---
: ---
Assigned To: Seth Vidal
Jeremy Katz
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-07-30 05:28 EDT by Warren Togami
Modified: 2007-04-18 13:30 EDT (History)
1 user (show)

See Also:
Fixed In Version: plague-0.3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-19 15:05:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Warren Togami 2005-07-30 05:28:00 EDT
http://buildsys.fedoraproject.org/build-status/
It would be nice if the job listings said when the job began.  Maybe something
like "6 minutes ago" or "2 hours ago".  This way you can easily see at a glance
more status information, and more immediately recognize the difference between
the buildsystem getting stuck or a package build just taking a very long time. 

http://buildsys.fedoraproject.org/build-status/job.psp?uid=215
Same thing when viewing a specific job, except perhaps more detail about when it
started displaying a date/time.

(Successful build details already shows total duration, which is good.)
Comment 1 Dan Williams 2005-08-19 15:05:54 EDT
This should be fixed now, a "Started" is shown on the job detail page.  plague
0.3x and later should have it

Note You need to log in before you can comment on or make changes to this bug.